Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#47944 - [mplayer] ffmpeg vulnerability leading to sensitive data leaks

Attached to Project: Arch Linux
Opened by Сковорода Никита (ChALkeR) - Friday, 29 January 2016, 21:10 GMT
Last edited by Bartłomiej Piotrowski (Barthalion) - Saturday, 30 January 2016, 18:21 GMT
Task Type Bug Report
Category Security
Status Closed
Assigned To Bartłomiej Piotrowski (Barthalion)
Maxime Gauduin (Alucryd)
Architecture All
Severity High
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 1
Private No

Details

Like https://bugs.archlinux.org/task/47738, but affects mplayer due to statically complied libavformat inside it.
This task depends upon

Closed by  Bartłomiej Piotrowski (Barthalion)
Saturday, 30 January 2016, 18:21 GMT
Reason for closing:  Fixed
Additional comments about closing:  mplayer 37379-7
Comment by Сковорода Никита (ChALkeR) - Friday, 29 January 2016, 21:14 GMT
Argh. Sorry, posted this without title.
The title meant to be: [mplayer] ffmpeg vulnerability leading to sensitive data leaks
I do not see any way to change the title now.


Also, at https://bugs.archlinux.org/task/47738 I pressed f5 after closing my browser and opening it again, and the reopen request was performed the second time. I did not mean it, and I do not see any way to cancel it or comment there, sorry again.
Comment by Сковорода Никита (ChALkeR) - Saturday, 30 January 2016, 10:48 GMT
mplayer 1.2.1 _should_ be fine, because it is said to include ffmpeg 2.8.5, which fixes this vulnerability.

Loading...